insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (1, 'Accès à différents comptes de dépôt selon la devise de votre choix');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (2, 'Une carte de débit nationale pour vos retraits et paiements en Tunisie');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (3, 'Gestion de votre compte et de votre carte en ligne 24h/24 et 7j/7');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (4, 'Gratuité sur la tous vos transferts reçus');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (5, '50% de réduction sur les frais de mise à disposition');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (6, 'Des taux préférentiels sur le crédit immobilier DARI FI BLEDI');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (7, 'Accès à différents comptes de dépôt selon la devise de votre choix');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (8, 'Une carte GOLD internationale pour vos paiements à l''étranger');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (9, 'Gestion de votre compte et de votre carte en ligne 24h/24 et 7j/7');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (10, 'Gratuité sur tous vos transferts reçus et vos prélèvements');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (11, 'Réduction sur vos versements en devise');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (12, '50% de réduction sur les frais de mise à disposition');
insert into TFS_RECETTE.DETAIL_OFFER (ID, DESCRIPTION) values (13, 'Des taux préférentiels sur le crédit immobilier DARI FI BLEDI');
